Application: gvSIG desktop - gvSIG bugs #5643

[PG] Ventana postproceso se sale de area y no se ve boton ACEPTAR

05/13/2021 09:23 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Olivas

Category: Document table

Target version: 2.6.0-3227

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3220 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA 2020 Proyecto: PGSSV 1
Has patch: Hito: Fase 02
Add-on name: Unknown

Description

Ventana postproceso se sale de area y no se ve boton ACEPTAR

Ocurre en la nueva version de gvSIG 2.6.0-3220

Adjunto captura

Associated revisions

Revision 2514 - 05/21/2021 10:29 AM - Oscar Martinez

refs #5643 Utilidad para controlar tamaro de ventanas

History

#1 - 05/18/2021 08:13 AM - Oscar Martinez
- Hito set to Fase 02

- Assignee changed from Oscar Martinez to José Olivas

#2 - 05/28/2021 08:38 PM - José Olivas
- Target version set to 261
- Status changed from New to Fixed

#3 - 07/27/2021 08:10 AM - Joaquin del Cerro Murciano
- Target version changed from 261 to 2.6.0-3227

#4 - 08/03/2023 02:18 PM - Alvaro Anguix
- Status changed from Fixed to Closed
